Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 17 23 )
       macro( VTPm2Custom.scm 17 22 )
       macro( VTPm2Custom.scm 17 21 )
       macro( VTPm2Custom.scm 18 21 )
       macro( VTPm2Custom.scm 18 22 )
       macro( VTPm2Custom.scm 18 23 )
       macro( VTPm2Custom.scm 19 23 )
       macro( VTPm2Custom.scm 19 22 )
       macro( VTPm2Custom.scm 19 21 )
       macro( VTPm2Custom.scm 20 21 )
       macro( VTPm2Custom.scm 20 22 )
       macro( VTPm2Custom.scm 20 23 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

